
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13629

[iOS][BCR1028][E-Statement] Error Service Unavailable

27 April 2022 10:25 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 27 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Issue:

Error when select first account

Expected:

Index should starts at 1 (refer BE)

History

#1 - 27 April 2022 01:13 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 28 April 2022 09:34 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
